AsterNet Class Library (Sandcastle documentation)

| ManagerConnection QueueCallerAbandon Event

A QueueEntryEvent is triggered in response to a QueueStatusAction and contains information about an entry in a queue.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event QueueCallerAbandonEventHandler QueueCallerAbandon

    Public Event QueueCallerAbandon As QueueCallerAbandonEventHandler

    public:
     event QueueCallerAbandonEventHandler^ QueueCallerAbandon {
    	void add (QueueCallerAbandonEventHandler^ value);
    	void remove (QueueCallerAbandonEventHandler^ value);
    }

    member QueueCallerAbandon : IEvent<QueueCallerAbandonEventHandler,
        QueueCallerAbandonEvent>

#### Value

Type: AsterNET.Manager
QueueCallerAbandonEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace